package ru.yandex.webmaster3.admin.security.action;

/**
 * @author avhaliullin
 */
public interface AdminUserIdAware {
    public long getAdminUserId();

    public void setAdminUserId(long userId);
}
